Ticket #37598

通知する端末速度の変更

Open Date: 2017-10-23 18:59 Last Update: 2017-10-27 18:47

Reporter:
Owner:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

ssh 接続時、通知する端末速度の値は 9600 に固定となっている。

FreeBSD では tty に設定された速度(ispeed)によって行バッファのサイズが決まるようなので、設定可能にする。 また、デフォルトの値を PuTTY を同じ 38400 に変更する事を検討する。

telnet 接続と設定を共通化する為、設定自体は Tera Term に持たせ、ttssh はその値を参照して使うようにすべき。

telnet 接続でも速度を通知する為、別途 TELNET TERMINAL SPEED OPTION をサポートする。

Ticket History (3/5 Histories)

2017-10-23 18:59 Updated by: doda
  • New Ticket "通知する端末速度の変更" created
2017-10-23 19:06 Updated by: doda
  • Details Updated
2017-10-24 20:29 Updated by: doda
  • Milestone Update from (None) to Tera Term 4.97 (closed)
  • Owner Update from (None) to doda
  • Resolution Update from None to Accepted
2017-10-24 21:05 Updated by: doda
  • Resolution Update from Accepted to Fixed
Comment

r6958 で対応。

2017-10-27 18:47 Updated by: doda
  • Ticket Close date is changed to 2017-10-27 18:47
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login